<!--
    Copyright (C)  2016 PRIMOKORN.
    Permission is granted to copy, distribute and/or modify this document
    under the terms of the GNU Free Documentation License, Version 1.3
    or any later version published by the Free Software Foundation;
    with no Invariant Sections, no Front-Cover Texts, and no Back-Cover Texts.
    A copy of the license is included in the section entitled "GNU
    Free Documentation License".
-->

* [Forecastie](http://v.ht/B44M): Show weather information. Data is gathered from OpenWeatherMap, via their public API.
![GPLv3+](https://img.shields.io/badge/License-GPLv3+-brightgreen.svg?style=flat-square)
[![](https://img.shields.io/badge/Source-Github-lightgrey.svg?style=flat-square)](https://github.com/martykan/forecastie)  
[![](Pictures/F-Droid.png)](http://v.ht/B44M)

***

* [Geometric Weather](https://play.google.com/store/apps/details?id=wangdaye.com.geometricweather): Worlwide weather app with material design.
![GPLv3](https://img.shields.io/badge/License-GPLv3-brightgreen.svg?style=flat-square)
[![](https://img.shields.io/badge/Source-Github-lightgrey.svg?style=flat-square)](https://github.com/WangDaYeeeeee/GeometricWeather)  
[![](Pictures/Google_Play.png)](https://play.google.com/store/apps/details?id=wangdaye.com.geometricweather)

***

* [Good Weather](http://v.ht/PSmE): Show current weather information from OpenWeatherMap.
![GPLv3+](https://img.shields.io/badge/License-GPLv3+-brightgreen.svg?style=flat-square)
[![](https://img.shields.io/badge/Source-Github-lightgrey.svg?style=flat-square)](https://github.com/qqq3/good-weather)  
[![](Pictures/F-Droid.png)](http://v.ht/PSmE)

***

* [Weather](http://v.ht/P8En): Get weather information and forecast from Open Weather Map.
![GPLv3](https://img.shields.io/badge/License-GPLv3-brightgreen.svg?style=flat-square)
[![](https://img.shields.io/badge/Source-Github-lightgrey.svg?style=flat-square)](https://github.com/SecUSo/privacy-friendly-weather)  
[![](Pictures/F-Droid.png)](http://v.ht/P8En)

***

* [World weather](http://v.ht/RBFc): Displays current weather and forecasts from OpenWeatherMap. Two kinds of forecast are available: 14-day daily weather and 5-day three-hourly weather.
![Apache2](https://img.shields.io/badge/License-Apache%202.0-yellowgreen.svg?style=flat-square)
[![](https://img.shields.io/badge/Source-Github-lightgrey.svg?style=flat-square)](https://github.com/Kestutis-Z/World-Weather)  
[![](Pictures/F-Droid.png)](http://v.ht/RBFc)